.login-box {
    position: relative;
    display: block;
    padding: 20px 0;
}
.login-box-inner {
    position: relative;
    display: block;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
}
label {
    font-weight: 600;
    margin-bottom: 4px;
}
input.form-control {
    margin-bottom: 10px;
}